Package edu.msu.cme.rdp.classifier.train.validation.leaveoneout

# Class CompareMisclassified

java.lang.Object
edu.msu.cme.rdp.classifier.train.validation.leaveoneout.CompareMisclassified

public class CompareMisclassified extends Object

## Constructor Summary

Constructors
Constructor
Description
`CompareMisclassified(String lootFile, String distFile)`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`
`void`
`readTaxonDistance(String distFile)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### CompareMisclassified

public CompareMisclassified(String lootFile, String distFile) throws IOException

Throws:
  `IOException`

## Method Details

### readTaxonDistance

public void readTaxonDistance(String distFile) throws IOException

Throws:
  `IOException`

### main

public static void main(String[] args) throws IOException

Throws:
  `IOException`